@font-face {
       font-family: Calibri;
       src: local("Calibri"), url("fonts/calibri.ttf") format("truetype");
       font-weight: normal;
       font-style: normal;
}

body
{
  color:#000;
  font-family:Arial;
  font-size:12px;	
  margin:0;
}
.ReportTitle {
	font-family: Verdana;
	font-size: 20px;
	color:black;
	text-decoration: none;
}

.ReportSubTitle
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:Green;
	border-style:none;
	background-color:white;
	color:Green;
	text-decoration: none;
	width:100;
}

.ReportText {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:black;
	text-decoration: none;
}


.ParameterText
{
	font-family:Verdana;
	font-size:small;
	color:Green
}

.ParameterTextBox
{
	 color:Blue;
	 font-family:Verdana;
	 font-size:small;
}
.Grid
{
	background-color:Lime
}

.gridItem
{
	 font:Arial;
	 font-size:medium
	  
	 
}

.linkItem
{
	font:arial;
	font-size:medium;
	color:White;
	
}

.graybtn, .graybtn:visited {
    
    text-transform:uppercase;
    font-size:12px;
    font-family:Arial;
    border:0px;
    background:#2075cc url(Images/btn.png) repeat-x;	
	color:white;
	font-size:12px;   
    font-weight:bold;    
}


.buttonbg 
{
    -webkit-border-radius:0.5em 0.5em 0.5em 0.5em;
	-moz-border-radius:0.5em 0.5em 0.5em 0.5em;
	border-radius:0.5em 0.5em 0.5em 0.5em;
	-khtml-border-radius: 0.5em 0.5em 0.5em 0.5em;
	
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
	
    cursor: pointer;
    display: inline-block;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    margin-top: 5px;
    outline: medium none;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    color:white; 
}
.buttonbg:hover
{
	color:white;	
	
    -webkit-border-radius:0.5em 0.5em 0.5em 0.5em;
	-moz-border-radius:0.5em 0.5em 0.5em 0.5em;
	border-radius:0.5em 0.5em 0.5em 0.5em;
	-khtml-border-radius: 0.5em 0.5em 0.5em 0.5em;
	
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
	
    cursor: pointer;
    display: inline-block;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    margin-top: 5px;
    outline: medium none;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);   
	color:White;
    

}
div.footercls
{
	 background: url('Images/sprite_vert_activeden.png') repeat-x 0 -800px;
	   color:White;
  font-family:Arial;
  font-size:12px;
	 height:110px;
}
div.footercls a
{
  color:White;
  font-family:Arial;
  font-size:12px;
  text-decoration:none;
}

div.footercls a:hover
{
  color:White;
  text-decoration:underline;
}

div.top-banner
{
	background: url('Images/Topbg.png') repeat-x scroll bottom;
	height:450px;
}
div.featurebox
{
	background: url('Images/features-box.png') no-repeat;
	height:303px; 
	width:264px;
	padding:5px;
}
div.titleblock
{
	 font-family: Calibri;
	 font-size:22px;
	 font-weight:bold;	 
	 text-align:left;
	 border-bottom:dotted 1px #dcdcdc;
	 width:90%;
	 padding-top:5px;
	 padding-left:5px;
	 
}
.Bluefn
{  
   font-family: Calibri;
 font-size:22px;
 font-weight:bold;
  color:#1c2662;
}

h3
{
  font-family: Calibri;
 font-size:14px;
 font-weight:bold;
  color:#1c2662;	 
}
.skybluefn
{
	font-family: Calibri;
 font-size:22px;
 font-weight:bold;
  color:#ee2936;
}
.divcapchastyle
{
	border:solid 2px #dcdcdc;
	width:77px;
	height:22px;
	padding-top:5px;
	background:#fff;
}
div.newscontent
{
  font-weight:normal;
   color: #064781;
    font-family: Arial;
    font-size: 12px;
}

a 
{
  font-weight:normal;
  color: #064781;
  font-family: Arial;
  font-size: 12px;
}
a:hover
{
  font-weight:normal;
  color: #064781;
  font-family: Arial;
  font-size: 12px;
  text-decoration:none;
}

div.middle-content
{
	background: url('Images/Content_bg.png') repeat-x 0 -100px;
	height:336px;
}
#logo {
    background: url("images/SRM.png") no-repeat scroll center bottom transparent;
    height: 155px;    
    position:absolute;
    top: -20px;    
    width: 180px;
    z-index: 1000;
}

.searchblock
{ 
  background: url('Images/searchbk.png') no-repeat;
  width:410px;
  min-height:300px;
  padding-left:5px;
  padding-top:5px;  
}

.contentblock
{
  background: url('Images/block_bg.png') no-repeat;
  width:310px;
  min-height:355px;
  padding-left:5px;
  padding-top:5px;
}
.contactus
{
  background: url('Images/block_bg.png') no-repeat;
 
  padding-left:5px;
  padding-top:5px;
}
.innercontentblock
{
  background: url('Images/inner_page_bg.png') repeat-x;
  width:630px;
  min-height:700px;
  border-radius: 5px 5px 5px 5px;
  height: auto;  
  padding: 10px;
}

.fullcontentblock
{
  background: url('Images/inner_page_bg.png') repeat-x;
  width:940px;
  min-height:450px;
  border-radius: 5px 5px 5px 5px;
  height: auto;  
  padding: 10px;
  margin: 10px;
}
.bluegradientline
{
	background: url('Images/rptblue.png') repeat-x; 
	width:982px;
	height:5px;
}

/*Menu Started Here*/
#navigation {
    background-color: #000000;
    background-image: url("images/menu/middle.png");
    background-position: left top;
    background-repeat: repeat-x;
    border: medium none;
    float: left;
    font-size: 12px;
    height: 39px;
    margin: 0;
    padding: 0;
    width: 780px;
}
.home {
    background-image: url("images/menu/home-icon-trans.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 36px;
    width: 60px;
}
.home:hover {
    background-image: url("images/menu/home-icon-trans-sel.png");
    background-position: center center;
    background-repeat: no-repeat;
}
.home1 {
    background-image: url("images/home-icon-trans-sel.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 36px;
    width: 60px;
}
.home1:hover {
    background-image: url("images/menu/home-icon-trans.png");
    background-position: center center;
    background-repeat: no-repeat;
}
#navigation ul {
    border: medium none;
    list-style-type: none;
    margin: 0 0 0 1px;
    padding: 0;
}
#navigation ul li {
    background-image: url("images/menu/navdivider-black.png");
    background-position: left 2px;
    background-repeat: no-repeat;
    border: medium none;
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
}
#navigation ul li a {
    border: medium none;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: tahoma,arial;
    font-weight: 700;
    margin-left: 2px;
    padding: 11px 11px 12px;
    text-align: center;
    text-decoration: none;
    width: 70px;
}
* html #navigation ul li a {
    border: medium none;
    color: #FFFFFF;
    font-family: tahoma,arial;
}
#navigation ul li a.selected {
    border: medium none;
    font-family: tahoma,arial;
}
#navigation ul li a:hover {
    border: medium none;    
    background-image: url("images/menu/navigation-ov1.gif");
    background-position: left 1px;
    background-repeat: repeat-x;
}

#navigation ul li ul {
    border: medium none;
    display: none;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    
    background: none repeat scroll 0 0 #202020;
    border: medium none;
    border-radius: 0 0 8px 8px;   
    position: absolute;
    padding: 10px 5px 10px 5px;
    width: 210px;
}
#navigation ul li ul li {
    border: medium none;
    display: block;
    float: left;
    font-family: tahoma,arial;
    list-style-type: none;
    margin: 0 0 0 -1px;
    background: none;
    
}
#navigation ul li ul li a {    
    border: medium none;
    color: #FFFFFF;
    background: none;
    display: block;
    float: left;
    font-family: tahoma,arial;
    font-weight: 400;
    margin: 0;
    padding: 7px 7px 7px 10px;
    text-align: left;
    width: 150px;
    border-bottom: 1px dashed #777777;
}
#navigation ul li ul li ul {
    border: medium none;
    margin: 0;
    padding: 0;
}
#navigation ul li ul li a:hover {
    background-image: url("images/menu/navigation-ov1.gif");
    background-repeat: repeat-x;    
    border-bottom: 1px dashed #777777;
}
.downarrowclass {
    position: absolute;
    right: 4px;
    top: 15px;
}
.rightarrowclass {
    position: absolute;
    right: 15px;
    top: 10px;
}
* html #navigation {
    height: 1%;
}
.submenu
{
	background: none repeat scroll 0 0 #202020;
    border: medium none;
    border-radius: 0 0 8px 8px;
    margin: 0 0 0 -1px;
    padding: 10px 0 5px;
    position: absolute;
    width: 210px;
}
/*Menu End Here*/




#transparent {
	/* Required for IE 5, 6, 7 */
	/* ...or something to trigger hasLayout, like zoom: 1; */
	background:#eaffff;
	width:950px;
	height:80px;
	padding:10px 10px 10px 10px;
	border-radius: 8px;
	position:absolute;
	z-index:5;
	margin-top:5px;
	margin-left:5px;
	
	/* Theoretically for IE 8 & 9 (more valid) */
	/* ...but not required as filter works too */
	/* should come BEFORE filter */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";

	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	filter: alpha(opacity=70);

	/* Older than Firefox 0.9 */
	-moz-opacity:0.8;

	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.8;

	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.8;
}
/*
html {
    background: url("images/site-content-bg.png") no-repeat fixed center top #FFFFFF;
}*/

div.RdTop
	{
	background:#095497;  
	height:34px;
	margin:2px;
	width:980px;  
	text-align:center;
	}
	div.RdTop .borderbg
	{
	border:solid 1px #095497;
	}
	div.RdTop .Rdwhite
	{
	background:url('Images/arrows.jpg') repeat-y 0 0;
	height:32px;
	width:10px;
	}
	div.RdTop .RdNormal
	{
	background:url('Images/arrows.jpg') repeat-y -11px 1px;
	height:32px;
	width:10px;
	}

	div.RdTop .RdRed
	{
	background:url('Images/arrows.jpg') repeat-y -22px 0;
	height:32px;
	width:10px;
	}

	div.RdTop .leftRed
	{
	background:url('Images/leftred.png') no-repeat 0 -1px;
	height:35px;
	width:5px;
	}
	div.RdTop .rightRed
	{
	background:url('Images/rightred.png') no-repeat;
	height:35px;
	width:5px;
	}

	div.RdTop .whitebg
	{
	background:#fff;
	height:32px;

	font-family:Calibri;
	font-size:16px;
	color:Black;
	}
	div.RdTop .redbg
	{
	background:#095497;
	height:32px;
	font-family:Calibri;
	font-size:16px;
	color:white;
	}
	.gridtop
{
	background:#09569a url('Images/btn.png') repeat-x;
	border:solid 1px #09569a;
	color:#fff;
}

	div.expandermain
	{	
	border:1px dotted #09569a;
	border-radius: 5px 5px 5px 5px;
	width:960px;
	}
	div.expandermain div.expander
	{	
	background:#09569a;
	height:20px;
	font-family:Calibri;
	font-size:12px;
	color:white;
	padding:2px;
	cursor:pointer;
	}
	div.expandermain div.expander:hover
	{	
	background:#09569a;
	height:20px;
	font-family:Calibri;
	font-size:12px;
	color:white;
	padding:2px;
	cursor:pointer;
	}

	.textfield
	{
	border:solid 1px #bfbfbf;
	color:#4d4d4d;
	}

	.label
	{
	font-family: Calibri; 
	color: black; 
	font-size: 14px; 
	}
	.yellowbg
	{
		background:#fff9d2;
	}
	.marquee
	{
		background-color:#298d8d; 
		border:solid 1px #000;
	}
	.hover
	{
		background-color:#000;
	}
	
	table.whitebg{width:98%;}
table.whitebg td.topleft{height:5px;width:5px;background: url("images/lefttop.png") no-repeat left top;}
table.whitebg td.topright{height:5px;width:5px;background: url("images/righttop.png") no-repeat right top;}
table.whitebg td.bottomleft{height:5px;width:5px;background: url("images/leftbottom.png") no-repeat left bottom;}
table.whitebg td.bottomright{
height:5px;
width:5px;
background: url("images/rightbottom.png") no-repeat right bottom;

}
	
table.whitebg td.topcenter
{
height:3px;
background: url("images/content_line.gif") repeat-x top;

}
table.whitebg td.bottomcenter
{
height:3px;
background: url("images/content_line.gif") repeat-x bottom;

}
table.whitebg td.leftmiddle
{
width:3px;
background: url("images/content_line.gif") repeat-y left top;
}
table.whitebg td.middle
{
height:470px;
}
table.whitebg td.righttmiddle
{
width:3px;
background: url("images/content_line.gif") repeat-y right top;

}

input, select, textarea
{
	color:#3a362f;
}

.tdfontsHeader
	{
	font-family:Verdana; 
	font-size:14px; color:Black; 
	font-weight:bold;	
	}

	.tdfontsSubHeader
	{
	font-family:Verdana; 
	font-size:10px; color:Black; 
	font-weight:bold;	
	}

	.tdfontsSubHeaderS
	{
	font-family:Verdana; 
	font-size:10px; color:black; 
	font-weight:bold;	
	}

	.tdfontsSubsideHeader
	{
	font-family:Verdana; 
	font-size:9px; color:Black; 
	font-weight:bold;	
	}

	.tdfontsSubsideHeaderE
	{
	font-family:Verdana; 
	font-size:9px; color:black; 
	font-weight:bold;	
	}

    ul#form-section li {
display: block;
}

    
.tableRow
{
	font-size: 8pt;
	font-family: Verdana, Arial;
	background-color: #afc8e7;
}

input.calendar {
    background: url(./Images/date-picker-icon.png) 137px 2px no-repeat #fff;
    border: 1px solid #ddd;
    padding: 2px 18px 2px 5px;
    box-sizing: border-box;
    width: 160px;
    height: 24px;
    display: block;
    margin: 5px 0;
}

.menubg {
float: right;
}
#navigation {
width: 624px;
}